MyBB Backdoor Remote Code Execution Exploit Update

A backdoor introduced in the source code of MyBB allows remote unauthenticated attackers to execute arbitrary code on systems running vulnerable installations of MyBB. This update adds support for the Solaris platform.
Exploit type: 
Vulnerabilty ID: 
NOCVE-9999-49723
Product Version: 
12.0
Released Date: 
Wednesday, December 7, 2011 - 00:00